Build #1 for 4Blocks-0.2

[all reports]

Package 4Blocks-0.2
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-09-27 14:22:26.325765 UTC
Compiler ghc-7.10.2
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: 4Blocks-0.2 (user goal)
next goal: base (dependency of 4Blocks-0.2)
rejecting: base-4.8.1.0/installed-4f7... (conflict: 4Blocks => base>=2 && <=4)
rejecting: base-4.8.1.0, 4.8.0.0, 4.7.0.2, 4.7.0.1, 4.7.0.0, 4.6.0.1, 4.6.0.0,
4.5.1.0, 4.5.0.0, 4.4.1.0, 4.4.0.0, 4.3.1.0, 4.3.0.0, 4.2.0.2, 4.2.0.1,
4.2.0.0, 4.1.0.0, 4.0.0.0, 3.0.3.2, 3.0.3.1 (global constraint requires
installed instance)
Dependency tree exhaustively searched.